﻿.pinfoBox {
    height: 0px;
    /*width: 0px;*/
    text-align: left;
}

.pinfoPopupHolder {
    width: 0px;
    /*height: 0px;*/
    z-index: -1000;
    visibility: hidden;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;
    background-color: white;
    border: 1px solid #aaa;
    padding: 10px;
    font-size: 12px;
    position: relative;
    color: #333;
    top: -15px;
    opacity: 0;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

    .pinfoPopupHolder:after, .pinfoPopupHolder:before {
        bottom: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .pinfoPopupHolder:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: white;
        border-width: 14px;
        left: 20%;
        margin-left: -14px;
    }

    .pinfoPopupHolder:before {
        border-color: rgba(170, 170, 170, 0);
        border-bottom-color: #aaa;
        border-width: 15px;
        left: 20%;
        margin-left: -15px;
    }

.pinfoCategoryTrace {
    color: #888;
    display: inline-block;
    width: 75%;
}

.pinfoManufacturer {
    display: inline-block;
}

.pinfoProductName {
    margin: 5px 0;
}

.pinfoDescription {
    font-size: 10px;
}

.pinfoLink {
    font-weight: bolder;
    color: #787777;
    display: inline-block;
    width: 20%;
}

    .pinfoLink > a:visited {
        color: #787777;
    }

.pinfoAddProduct {
    text-align: right;
    display: inline-block;
    width: 80%;
}

.pinfoQuantity {
    height: 13px;
    width: 25px;
    /*text-align: right;*/

    /*background: url('images/TextboxGreenAngle.png') no-repeat right center #fff;
    -webkit-box-shadow: inset 3px 3px 5px 0px rgba(168,176,178,1);
    -moz-box-shadow: inset 3px 3px 5px 0px rgba(168,176,178,1);
    box-shadow: inset 3px 3px 5px 0px rgba(168,176,178,1);
    float: left;
    min-height: 45px;
    border: none;
    margin: 0;
    border-bottom: none;
    padding: 0px 0px 0px 10px;
    width: 60px;*/
}

.pinfoPrice {
    font-size: 20px;
    text-align: right;
    margin-top: 5px;
}

.pinfo:hover > .pinfoBox > .pinfoPopupHolder {
    /*display: block;*/
    visibility: visible;
    width: 400px;
    /*height: 300px;*/
    z-index: 3;
    opacity: 1;
}

.pinfo:after {
    clear: both;
}

.pinfoFeatureHolder {
    /*height: 200px;*/
}

    .pinfoFeatureHolder > .pinfoFeatureList {
        list-style-image: url('/images/success-icn.png');
        margin-left: 30px;
    }

.pinfoFeatureList {
    padding-bottom: 5px;
}

.pinfoFeatureListHeader {
    position: relative;
    left: -15px;
    font-weight: bold;
}

.pinfoFeatureRow {
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
    margin: 1px 0 -2px 0;
}

    .pinfoFeatureRow > .pinfoFeatureName {
        width: 30%;
        font-weight: bold;
        display: inline-block;
    }

    .pinfoFeatureRow > .pinfoFeatureDescription {
        width: 70%;
        display: inline-block;
    }
